/* Font Link */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* Root Var */
:root {

  /* Root Theme Color */
  --theme-color: #0c2844;
  --theme-color-second: #d53a3a;
  --theme-color-third: #000;
  --theme-color-fourth: #fff;

  /* Root Font */
  --heading-font: "Gilroy-SemiBold";
  --paragraph-font: "Poppins", sans-serif;
  /* --span-font: 'spanist'; */

  /* Root Shadow Css */
  --shadow-small: 0 1px 3px rgba(0, 0, 0, 0.1);
  --shadow-base: 0 4px 6px rgba(0, 0, 0, 0.1);
  --shadow-large: 0 10px 20px rgba(0, 0, 0, 0.2);
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: none;
  font-size: 15px;
  color: #1e1e1e;
  background-color: #fff;
  scroll-behavior: smooth;
  overflow-x: hidden !important;
  font-family: var(--paragraph-font);
}

/* Font Face */
@font-face {
  font-family: "Gilroy-SemiBold";
  src: url(../fonts/Gilroy-SemiBold.ttf);
}

a {
  color: #0055f1;
  text-decoration: none;
  transition: all 0.5s;
}

a:hover {
  text-decoration: none;
  transition: all .6s;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  margin-bottom: 12px;
  color: inherit;
  font-family: var(--heading-font);
}

p {
  margin: 0;
  line-height: 27px;
  margin-bottom: 21px;
  font-size: 15px;
}

ul li {
  margin-bottom: 0px;
}

.img-fluid {
  display: block;
  width: 100%;
  max-width: 100%;
}

.li {
  display: inline-block;
  padding: 0px 5px;
}

ul {
  list-style: none;
  padding: 0;
}

h1 {
  font-size: 76px;
  font-weight: 700;
  font-family: var(--paragraph-font);
  line-height: 1;
}

h2 {
  font-size: 42px;
}

h3 {}

h4 {}

h5 {}

h6 {}

.bg-cover {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.gap {
  margin-bottom: 30px;
}

section {
  padding: 80px 0px;
}

/* Back To Top */

@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}


.m-backtotop {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: -50px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: #0c2844;
  border-radius: 25px;
  text-align: center;
  border: 2px solid #0c2844;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  color: #fff;
}

.m-backtotop.active {
  bottom: 15px;
  opacity: 1;
}

.m-backtotop>div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.m-backtotop>div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

.m-backtotop>div.text {
  font-size: 5px;
  font-size: 0.5rem;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Open Sans", sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
}

.m-backtotop:hover {
  transform: scale(1.1);
  bottom: 20px;
  cursor: pointer;
  background: black;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}

.m-backtotop:hover>div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}

.m-backtotop:hover>div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

/* Padding Top And Bottom */
.py-5 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.py-6 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.py-7 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

.py-8 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.py-9 {
  padding-top: 90px !important;
  padding-bottom: 90px !important;
}

.py-10 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.gap-p p {
  margin-bottom: 0px;
}

/* Form Css */

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

input {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

textarea {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

select {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
  color: #c1c0bd;
}

/* Site Button */
.hd_info {
  display: flex;
  align-items: center;
  color: #fff;
  flex-wrap: wrap;
  gap: 10px;
}

/* 
.hd_info a img {
  margin: 0 24px 0 10px;
} */

a.comon-btn {
  background: var(--theme-color);
  color: #fff;
  display: inline-block;
  font-size: 15px;
  padding: 12px 0;
  border-radius: 5px;
  width: 180px;
  text-align: center;
  text-transform: uppercase;

  border-radius: 50px;

}

a.comon-btn:hover {
  background: #121212;
  color: var(--theme-color-second);
}

a.comon-btn2 {
  background: var(--theme-color-second);
  color: #fff;
  display: inline-block;
  font-size: 15px;
  padding: 12px 0;
  border-radius: 5px;
  width: 215px;
  text-align: center;
  text-transform: uppercase;
  border-radius: 50px;
}

a.comon-btn2:hover {
  background: #121212;
  color: var(--theme-color-second);
}

a.comon-btn3 {
  background: var(--theme-color-fourth);
  color: var(--theme-color-third);
  display: inline-block;
  font-size: 15px;
  padding: 12px 0;
  border-radius: 5px;
  width: 215px;
  text-align: center;
  border-radius: 50px;
  text-transform: uppercase;

}

a.comon-btn3:hover {
  background: #121212;
  color: var(--theme-color-second);
}

/* Sticky Top */
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%
}

.sticky-top-1.sticky {
  background: #fff !important;
  z-index: 9999999999999;
}

/* Small Header */

.small {
  display: none;
}

.header_menu {
  background: transparent;
  position: absolute;
  left: 0;
  right: 0;
}

a.navbar-brand img {
  width: 240px;
}

.header_menu li a {
  color: #000;
  font-size: 15px;
  text-transform: uppercase;
  padding: 29px 19px;
  display: inline-block;
}

.header_menu li a:hover {
  color: var(--theme-color-second);
}

.navbar li:hover a {
  color: var(--theme-color-second);
}

.navbar li:hover .dropdown-menu {
  transition: .3s;
  opacity: 1;
  visibility: visible;
  top: 100%;
  transform: rotateX(0deg);
}

@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  .navbar li .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
  }

  .navbar li:hover a {
    color: var(--theme-color-second);
  }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }

  .navbar li:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
}

ul.dropdown-menu.fade-up li a:hover {
  color: #fff !important;
  background: var(--theme-color-second);
}

#main_header ul.dropdown-menu.fade-up li:last-child {
  border-bottom: 0px;
}

#main_header ul.dropdown-menu.fade-up li {
  border-bottom: 1px solid #c1c0bd;
  margin: 0 0 0 0;
}

ul.dropdown-menu.fade-up li a {
  color: #000 !important;
  font-size: 14px;
  display: block;
  width: 100%;
  padding: 13px 12px;
}

ul.dropdown-menu.fade-up {
  border: none;
  background: #fff;
  padding: 0 0;
  min-width: inherit;
  width: 240px;
  border-radius: 0px;
}

.link-sm-2 i {
  top: -9px !important;
}

.link-sm-2 {
  position: relative;
}

/* banner section */

.banner_sec h1 {
  font-weight: 200;
}

.banner_sec h1 span {
  font-weight: 700;
  color: var(--theme-color-second);
  line-height: 0.9 !important;
}

.banner_sec h3 {
  font-size: 64px;
  font-weight: 600;
  font-family: var(--paragraph-font);
  color: var(--theme-color);
}

.banner_sec h1 {
  font-weight: 200;
  margin-bottom: 1px;
}

.banner_sec .btom_social_media a i {
  color: var(--theme-color-fourth);
  width: 45px;
  height: 45px;
  background: var(--theme-color);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 130px;
  font-size: 18px;
}

.banner_sec .btom_social_media {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 55px;
}

.banner_sec {
  padding: 130px 0 20px;
}

/* ***** */
.services_sec .content .top_content {
  display: flex;
  align-items: center;
  gap: 11px;
}

.services_sec .content .top_content img {
  width: 65px;
}

.services_sec .content .top_content h6 {
  margin-bottom: 0;
  color: var(--theme-color);
  font-size: 17px;
}

.services_sec .content {
  background-color: var(--theme-color-fourth);
  color: var(--theme-color-third);
  padding: 25px 25px;
  border-radius: 30px;
  height: 100%;
}

.services_sec .content hr {
  border-color: #000;
  margin-top: 20px;
  opacity: 1;
}

.services_sec .content a img {
  width: 44px;
}

.services_sec .content p {
  color: #484848;
  min-height: 265px;
}

.services_sec .accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: none;
}

/* .accordion-body {
  padding: 0;
  padding-top: 15px;
} */

.services_sec .accordion-item p {
  margin-bottom: 12px;
  text-align: start;
}

.services_sec .accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
  padding-top: 0;
  padding-left: 31px;
}


.services_sec .accordion-button:focus {
  z-index: 3;
  border-color: #000;
  outline: 0;
  box-shadow: none !important;
}


.services_sec .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 15px 26px;
  font-size: 15px;
  color: #fff;
  text-align: left;
  background-color: #d53a3a;
  border: 0;
  border-radius: 40px !important;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
  font-weight: 500;
  font-family: var(--paragraph-font);
  line-height: 1.5;
}

.services_sec .accordion-item {
  color: #000;
  background-color: #fff;
  border: none;
  margin-bottom: 12px;
  border-bottom: 1;
  border-radius: 40px;
}

.services_sec .accordion-button:not(.collapsed) {
  color: #000;
  background-color: #fff;
  box-shadow: none;
}

.services_sec .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: url(../image/down-arrow2.png);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}

.services_sec .accordion-button:not(.collapsed)::after {
  background-image: url(../image/down-arrow.png) !important;
  transform: var(--bs-accordion-btn-icon-transform);
}

/* ********* */
.home_sec1 .content .top_content {
  display: flex;
  align-items: center;
  gap: 11px;
}

.home_sec1 .content .top_content img {
  width: 65px;
}

.home_sec1 .content .top_content h6 {
  margin-bottom: 0;
  color: var(--theme-color);
  font-size: 17px;
}

.home_sec1 .content {
  background-color: var(--theme-color-fourth);
  color: var(--theme-color-third);
  padding: 25px 25px;
  border-radius: 30px;
  height: 100%;
}

.home_sec1 .content hr {
  border-color: #000;
  margin-top: 20px;
  opacity: 1;
}

.home_sec1 .content a img {
  width: 44px;
}

.home_sec1 .content p {
  color: #484848;
  min-height: 209px;
}

.home_sec1 {
  position: relative;
}

.home_sec1 .left_img img {
  width: 40%;
  position: absolute;
  left: 0;
}

.home_sec1 .accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: none;
}

.home_sec1 .accordion-item p {
  margin-bottom: 12px;
  text-align: start;
}

.home_sec1 .accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
  padding-top: 0;
  padding-left: 20px;
}


.home_sec1 .accordion-button:focus {
  z-index: 3;
  border-color: #000;
  outline: 0;
  box-shadow: none !important;
}


.home_sec1 .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 12px 19px;
  font-size: 15px;
  color: #fff;
  text-align: left;
  background-color: #d53a3a;
  border: 0;
  border-radius: 60px !important;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
  font-weight: 500;
  font-family: var(--paragraph-font);
  line-height: 1.5;
}

.home_sec1 .accordion-item {
  color: #fff;
  background-color: #0c2844;
  border: none;
  margin-bottom: 12px;
  border-bottom: 1;
  border-radius: 40px;
}

.home_sec1 .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #0c2844;
  box-shadow: none;
}

.home_sec1 .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: url(../image/down-arrow2.png);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}

.home_sec1 .accordion-button:not(.collapsed)::after {
  background-image: url(../image/down-arrow2.png) !important;
  transform: var(--bs-accordion-btn-icon-transform);
}

a.comon-btn4 {
  background: var(--theme-color);
  color: var(--theme-color-fourth);
  display: inline-block;
  font-size: 15px;
  padding: 12px 0;
  border-radius: 5px;
  width: 215px;
  text-align: center;
  border-radius: 50px;
  text-transform: uppercase;

}

a.comon-btn4:hover {
  background: #121212;
  color: var(--theme-color-second);
}

/* ******* */
.home_sec2 ul li {
  display: flex;
  align-items: center;
  gap: 7px;
  margin-bottom: 10px;
  color: var(--theme-color);
  font-weight: 500;
}

.home_sec2 ul li i {
  color: var(--theme-color-second);
}

.home_sec2 .accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: none;
}

.home_sec2 .accordion-item p {
  margin-bottom: 12px;
  text-align: start;
}

.home_sec2 .accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
  padding-top: 0;
  padding-left: 20px;
}


.home_sec2 .accordion-button:focus {
  z-index: 3;
  border-color: #000;
  outline: 0;
  box-shadow: none !important;
}


.home_sec2 .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 12px 19px;
  font-size: 15px;
  color: #fff;
  text-align: left;
  background-color: #d53a3a;
  border: 0;
  border-radius: 60px !important;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
  font-weight: 500;
  font-family: var(--paragraph-font);
  line-height: 1.5;
}

.home_sec2 .accordion-item {
  color: #fff;
  background-color: #0c2844;
  border: none;
  margin-bottom: 12px;
  border-bottom: 1;
  border-radius: 40px;
}

.home_sec2 .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #0c2844;
  box-shadow: none;
}

.home_sec2 .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: url(../image/down-arrow2.png);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}

.home_sec2 .accordion-button:not(.collapsed)::after {
  background-image: url(../image/down-arrow2.png) !important;
  transform: var(--bs-accordion-btn-icon-transform);
}

/* faq_sec */

.faq-contact .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #0c2844;
  box-shadow: none;
  border: none !important;
}

.faq-contact .accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: none;
}

.faq-contact .accordion-button:focus {
  z-index: 3;
  border-color: var(--bs-accordion-btn-focus-border-color);
  outline: 0;
  box-shadow: var(--bs-accordion-btn-focus-box-shadow);
  border: none !important;
}

.faq-contact .accordion-button:focus {
  z-index: 3;
  border-color: var(--bs-accordion-btn-focus-border-color);
  outline: 0;
  box-shadow: none !important;
}

.faq-contact .accordion-item {
  margin-bottom: 10px;
  border-radius: 30px;
  overflow: hidden;
  text-align: start;
  background: #e4dfe8;
  color: #000;
  border: none;
}

.faq-contact .accordion-body {
  background: #0c2844;
}

.faq-contact .accordion-item:last-of-type .accordion-collapse {
  border-bottom-right-radius: var(--bs-accordion-border-radius);
  border-bottom-left-radius: var(--bs-accordion-border-radius);
  background: #000000 !important;
}

.faq-contact .accordion-button:not(.collapsed)::after {
  transform: var(--bs-accordion-btn-icon-transform);
}

.faq-contact .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  /* background-image: url(../image/down-arrow.png) !important; */
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}

.faq-contact .get-intouch button:hover {
  background-color: #000;
  color: #fff;
}

.faq-contact .accordion-item h2 {
  line-height: 22px;
  font-size: 18px;
}

.faq-contact .accordion-item p {
  color: #ddd;
  padding-left: 25px;
  border-left: 2px solid #fff;
  margin-left: 23px;
}

.faq-contact .accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
  padding-top: 0;
}

.faq-contact .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 19px 20px;
  font-size: 18px;
  color: #000;
  text-align: left;
  background-color: #cdd2d6;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
  font-family: var(--paragraph-font);
}

.faq-contact h2 span {
  font-size: 105px;
  font-weight: 500;
}

.faq-contact .accordion-button:not(.collapsed)::after {
  background-image: url(../image/down-arrow2.png) !important;
}

/* ******* */
.testimonials {
  background: linear-gradient(135deg, #005b6f, #007a8d);
  color: white;
}

.testimonial-heading {
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.testimonial-subheading {
  max-width: 700px;
  margin: 0 auto 40px;
  font-size: 14px;
  color: #e0e0e0;
}

.testimonial-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(235px, 1fr));
  gap: 30px;
}

.testimonial-box {
  background: transparent;
  color: white;
  text-align: left;
  border-left: 1px solid #fff;
  padding-left: 24px;
}

.testimonial-box .stars {
  color: #ffd700;
  font-size: 18px;
  margin-bottom: 12px;
}

.testimonial-box h4 {
  font-size: 15px;
  margin-bottom: 16px;
  text-transform: uppercase;
}

.testimonial-box p {
  font-size: 14px;
  color: #e0e0e0;
  line-height: 1.6;
}

.testimonials .accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: none;
}

.testimonials .accordion-item p {
  margin-bottom: 12px;
  text-align: start;
}

.testimonials .accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
  padding-top: 0;
  padding-left: 20px;
}


.testimonials .accordion-button:focus {
  z-index: 3;
  border-color: #000;
  outline: 0;
  box-shadow: none !important;
}


.testimonials .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 12px 19px;
  font-size: 15px;
  color: #fff;
  text-align: left;
  background-color: #d53a3a;
  border: 0;
  border-radius: 60px !important;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
  font-weight: 500;
  font-family: var(--paragraph-font);
  line-height: 1.5;
}

.testimonials .accordion-item {
  color: #fff;
  background-color: #0c2844;
  border: none;
  margin-bottom: 12px;
  border-bottom: 1;
  border-radius: 40px;
}

.testimonials .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #0c2844;
  box-shadow: none;
}

.testimonials .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: url(../image/down-arrow2.png);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}

.testimonials .accordion-button:not(.collapsed)::after {
  background-image: url(../image/down-arrow2.png) !important;
  transform: var(--bs-accordion-btn-icon-transform);
}

/* ************* */

.home_sec3 .content {
  background: #555555;
  text-align: start;
  padding: 30px 20px 19px;
  color: #fff;
  border-radius: 25px;
}

.home_sec3 .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: 10px;
  margin-left: auto;
  content: "";
  background-image: url(../image/right-arrow2.png) !important;
  background-repeat: no-repeat;
  background-size: 16px;
  transition: var(--bs-accordion-btn-icon-transition);
}


.home_sec3 .content .top_img img {
  width: 78px;
  margin-bottom: 16px;
}

.home_sec3 .content h5 {
  margin-bottom: 9px;
  font-size: 20px;
}

.home_sec3 .content p {
  line-height: 1.6;
}

.home_sec3 .content i {
  font-size: 38px;
  color: #000;
}

.home_sec3 .content2 {
  background: #d53a3a;
  color: #fff;
}

.home_sec3 .content3 {
  background: #0c2844;
  color: #fff;
}


.home_sec3 .content2 i {
  color: #fff;
}

.home_sec3 .accordion-button {
  background: none;
  border: none;
  box-shadow: none;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  padding: 16px 0;
  background: #fff0;
}

.home_sec3 .content.content2 .accordion-item {
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  margin-bottom: 0;
}

.home_sec3 .accordion-item {
  color: #fff !important;
  background-color: #fff0 !important;
}

.home_sec3 .accordion-button:not(.collapsed) {
  background: none;
  color: #fff;
  box-shadow: none;
}

.home_sec3 .accordion-button::after {
  font-size: 12px;
  transform: rotate(0deg);
  transition: transform 0.3s ease;
}

.home_sec3 .accordion-button:not(.collapsed)::after {
  transform: rotate(180deg);
}

.home_sec3 .accordion-body {
  padding: 10px 0 15px;
  font-size: 15px;
  color: #d2d2d2;
  line-height: 1.6;
  padding-top: 0;
}

.home_sec3 .accordion-item {
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
}

/* ********** */
footer {
  padding: 90px 0 20px;
}

footer h5 {
  margin-bottom: 18px;
  font-weight: 400;
}

footer ul li a {
  color: #e8e8e8;
}

footer ul li {
  margin-bottom: 12px;
}

footer .social_icon ul {
  display: flex;
  gap: 5px;
}

footer .social_icon ul li img {
  width: 45px;
}

footer .social_icon h6 {
  font-size: 20px;
}

footer .copy_right img {
  width: 285px;
}

footer .copy_right p {
  margin-bottom: 12px !important;
}

/* inner_banner */
.inner_banner {
  background-color: #01667d;
  padding: 180px 0 40px;
  color: var(--theme-color);
}

.inner_banner a {
  color: var(--theme-color);

}

.inner_banner h1 {
  font-size: 64px;
  line-height: 1;
  margin-bottom: 18px;
}


/* inner-blog-right-sec */

.inner-blog-right-sec {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  padding: 35px 21px 20px;
  border-radius: 8px;
}

.inner-blog-right-sec .blog-search form {
  position: relative;
  border: 1px solid #1c1c1c3b;
  border-radius: 5px;
  padding: 11px 13px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.inner-blog-right-sec .blog-search form input {
  border: none;
  outline: none;
  padding: 0;
  width: 100%;
}

.inner-blog-right-sec .blog-search form button {
  /* position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 100%; */
  cursor: pointer;
  background: none;
  border: 0;
  font-size: 15px;
  color: #000000;
}

.inner-blog-right-sec .popular-sec .popular-cards1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #1c1c1c3b;
  padding: 15px 0;
  gap: 10px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .img-top img {
  width: 130px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 p {
  color: #000000ab;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 0;
}

.inner-blog-right-sec .popular-sec .popular-cards1 a {
  color: #000000ab;
  font-size: 15px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .heading {
  width: 100%;
}

.main-sec .heading a {
  color: var(--theme-color);
}

.main-sec h4 {
  font-size: 21px;
  /* margin-bottom: -25px; */
}

.inner-blog-left-sec {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  padding: 15px 5px 35px;
  border-radius: 8px;
}

.inner-blog-left-sec .inner-blog-sec1 p {
  color: #000000ab;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head {
  display: flex;
  align-items: center;
  gap: 20px;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head p {
  color: #606060;
  margin-bottom: 12px;
}

.inner-blog-left-sec .inner-blog-sec1 h3 {
  font-weight: 600;
  margin-bottom: 18px;
  /* font-size: 29px; */
}

.inner-blog-left-sec .inner-blog-sec1 img {
  border-radius: 5px;
  margin-bottom: 0;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #1c1c1c2b;
  margin-bottom: 10px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul {
  display: flex;
  gap: 15px;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li i {
  font-size: 17px;
  color: var(--theme-color);
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head i {
  color: var(--theme-color);
  font-size: 16px;
  margin-right: 3px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li a {
  color: #00000059;
}

.inner-blog-left-sec .navigation-sec .navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .navigation-sec .navigation a {
  color: var(--theme-color);
  font-size: 15px;
  font-weight: 600;
}

.inner-blog-left-sec .navigation-sec .navigation i {
  color: var(--theme-color);
}

.inner-blog-left-sec .navigation-sec .blog-contain {
  padding: 25px 18px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  border-radius: 5px;
  height: 100%;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top {
  padding-bottom: 15px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top img {
  border-radius: 5px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading h3 {
  color: #000;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p strong {
  color: #00000059;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p {
  color: #000000ab;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading .blog-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-comment .contact-form {
  padding: 20px 25px;
  border: 1px solid rgba(69, 69, 70, 0.2);
  border-radius: 8px;
  background: #fff;
  color: #000;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form input {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form textarea {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button {
  color: #ffffff;
  background-color: #000;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #000;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 400;
  transition: 0.5s;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button:hover {
  background: #1c1c1c3b;
  border: 1px solid #1c1c1c3b;
  color: #000;
  transition: 0.5s;
}

.inner-blog-left-sec .admin-sec p {
  color: #000000ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul {
  display: flex;
  gap: 25px;
  align-items: center;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li i {
  font-size: 18px;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li a {
  color: #000000ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content {
  border-top: 1px solid #1c1c1c3b;
  border-bottom: 1px solid #1c1c1c3b;
  padding: 10px 20px;
}

.inner-blog-left-sec .admin-sec img {
  border-radius: 5px;
}

/* CONTACT US PAGE */

.contact .heading {
  text-align: center;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
  /* background: #e8e4e4 !important; */
  padding: 38px 0 27px;
  border: 1px solid #e8e4e4;
  height: 100%;
  border-radius: 8px;
  box-shadow: 0px 0px 9px 5px rgba(0, 0, 0, 0.08);
}

#contact .contact-info {
  text-align: center;
  color: #000;
}

#contact .contact-info .fa-map-marker {
  font-size: 39px;
}

#contact .contact-info h3 {
  text-transform: capitalize;
  color: var(--theme-color-second);
  margin: 18px 0 0;
  font-size: 22px;
  margin-bottom: 6px;
  /* text-transform: capitalize; */
}

#contact address {
  margin-bottom: 16px;
  font-style: normal;
  line-height: inherit;
  color: #202020;
  font-weight: 400;
}

#contact .contact-info i {
  font-size: 45px;
  display: inline-block;
  margin-bottom: 0;
  color: var(--theme-color) !important;
}

#contact .contact-info .fa-envelope {
  font-size: 32px;
}

#contact .contact-info a {
  color: #202020;
  font-size: 18px;
  font-weight: 500;
}

/* contact-info */


.contact_page .contact_shadoW {
  box-shadow: 1px 2px 15px 2px #9b9b9b91;
}

.contact_page .contact_details {
  background-color: #fff;
  padding: 30px;
  padding-top: 50px;
}

.contact_page .contact_details h3 {
  /* margin-bottom: 30px; */
  font-size: 30px;
}

.contact_page .contact_details h4 {
  margin-bottom: 30px;
  font-size: 23px;
}

.contact_page .contact_details h5 {
  margin-bottom: 6px;
  margin-top: 20px;
}

.contact_page .contact_details h5 i {
  margin-right: 8px;
  color: var(--theme-color);
}

.contact_page .contact_details p a,
.contact_page .contact_details p,
.contact_page .contact_details li {
  color: #747474;
}

.contact_page .contact_details li {
  list-style: none;
  /* margin-bottom: 4px; */
  /* margin-top: 2px; */
  line-height: 27px;
}

.contact_page .contact_form {
  background-color: var(--theme-color);
  padding: 50px 25px;
  height: 100%;
  color: #fff;
}

.contact_page .contact_form h2 {
  text-align: center;
  margin-bottom: 35px;
}

.contact_page .contact_form input,
.contact_page .contact_form textarea {
  padding: 16px 18px;
  width: 100%;
  border-radius: 5px;
  border: none;
  outline: none;
}

.contact_page .contact_form button.comon-btn {
  background: var(--theme-color-second);
  color: var(--theme-color-fourth);
  display: inline-block;
  font-size: 16px;
  padding: 12px 0px;
  border-radius: 50px;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  border: none;
  transition: all .5s;
}

.contact_page .contact_form button.comon-btn:hover {
  background: #000;
  color: #fff;
}

.map {
  line-height: 0;
}

/* ********* */

/* ****** */

.team-section {
  /* padding: 60px 20px; */
  /* text-align: center; */
}

/* .team-member img {
  width: 200px;
  height: 200px;
  object-fit: cover;

  margin-bottom: 20px;
} */
.team-member {
  text-align: center;
  background: #fffffffa;
  padding: 42px 10px;
  border-radius: 10px;
  border: 1px solid #ffffff4a;
  height: 100%;
  color: #000;
}

.team-member h3 {
  font-size: 25px;
  color: #c1060f;
  margin-bottom: 5px;
}

.team-member h4 {
  font-size: 18px;
  margin-bottom: 10px;
}

.team-member p a {
  color: #4a4a4a;
  margin-bottom: 0;
  text-decoration: underline;
}

.team-member p {
  margin-bottom: 0;
}

.team-member img {
  width: 200px;
  margin: 0 auto;
  margin-bottom: 18px;
  border-radius: 50%;
  height: 200px;
}

.team-member h5 {
  font-size: 17px;
  color: #d53a3a;
}

/* ********** */
.visa-wrapper {
  background: #f1f1f1;
}


.visa-wrapper h1 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #1a1a1a;
}


.visa-wrapper p {
  font-size: 16px;
  margin-bottom: 18px;
  color: #444;
  display: contents;
}


.visa-section-title {
  font-size: 26px;
  font-weight: 700;
  margin-top: 30px;
  color: #1a1a1a;
}


.visa-list {
  margin-top: 15px;
}


.visa-list li {
  margin-bottom: 10px;
  font-size: 16px;
  color: #333;
}


.visa-list strong {
  color: var(--theme-color-second);
}

/* ******* */
.temp-visa-wrapper {
  background: #ffffff;
}

.temp-visa-wrapper p {
  font-size: 16px;
  color: #444;
  margin-bottom: 20px;
  display: contents;
}

.temp-visa-list {
  margin-top: 15px;
}

.temp-visa-list li {
  margin-bottom: 12px;
  font-size: 16px;
  color: #333;
}


.temp-visa-list strong {
  color: var(--theme-color-second);
}

/* *********** */

.business-immigration-sec2 h4 {
  font-size: 34px;
}

.business-immigration-sec2 h5 {
  font-size: 24px;
}

.business-immigration-sec2 ul li {
  margin-bottom: 12px;
  list-style: disc;
  margin-left: 25px;
}

/* **** Whatsapp Button ***** */
.float {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 20px;
  left: 20px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 22px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*24.11.2025  */
form.wpcf7-form.init p {
    margin-bottom: 0;
}
.card-gray {
    background: #4D4D4D;
    padding: 30px;
    border-radius: 20px;
    color: #fff;
}

.card-red {
    background: #D13B3B;
    padding: 30px;
    border-radius: 20px;
    color: #fff;
}

.card-blue {
    background: #062B4C;
    padding: 30px;
    border-radius: 20px;
    color: #fff;
}

.card-gray h5,
.card-red h5,
.card-blue h5,
.card-gray p,
.card-red p,
.card-blue p {
    color: #fff !important;
}
.blog-comments #submit {
  color: #ffffff !important;
  background-color: #0c2844 !important;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #000;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 400;
  transition: 0.5s;
}

input#wp-comment-cookies-consent {
    width: 40px;
}
#mark-silverman p {
    min-height: auto;
}
#mark-silverman .team-member img {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0px;
    border-radius: 6000px;
    height: auto;
    position: relative;
}

.card-red { 
	background: #d63a3a !important; 
}
.card-blue { 
	background: #052b4f !important; 
}

.pagination-wrapperrr .page-numbers {
    display: inline-block;
    padding: 8px 14px;
    margin: 0 4px;
    border: 1px solid #ddd;
    text-decoration: none;
	background-color: #EDF2F7;
	color: #052b4f;
}
.pagination-wrapperrr .page-numbers:hover {
    border: 1px solid #052b4f;
	background-color: #052b4f;
	color: #ffffff;
}
.pagination-wrapperrr .page-numbers.current {
	border: 1px solid #ddd;
    background-color: #d63a3a;
	color: #ffffff;
}

.categories-sec ul {
    color: #000000ab;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.categories-sec ul li a{
	color: #000000ab;
}
.loco-card{
    background: #EDF2F7;
    border-top: 0;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 10px;
    padding: 60px 20px;
    min-width: auto;
}
.loco-card a{
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
}
.sitemap-list li::marker {
    color: #dc3545;
}
.sitemap-list{
	list-style: disc;
	margin-left: 22px;
}